Gateway 3ds update/black screen problem

Discussion in '3DS - Flashcards & Custom Firmwares' started by glenjj14, May 21, 2017.

  1. glenjj14
    OP

    glenjj14 Member

    Newcomer
    10
    0
    Apr 7, 2014
    Hey guys, I own a GW card, haven't played it for over a year or probably 2, it was working fine with anything I wanted to play on it, but today I tried to play majoras mask, it wouldnt load, and it asked to do an update first, so I did a system update in gateway boot mode, yet now when I load up GW through the "ds profile", I just get a black screen and have to reset the whole DS:/ cant get back to the load games menu.
    I can now only load up the L trigger + ds profile options menu, but thats it, I assume my system update isnt compatible with my old GW firmware?, so what steps to I take to fix this?

    Thanks guys!
    & Sorry if in wrong section
     
  2. touholic

    touholic Member

    Newcomer
    23
    7
    May 20, 2017
    Switzerland
    Unfortunately GW does not support system version 11.4 now.That is why you can't boot GW EmuNAND through MSET(the settings app).
    There are ways to fix it,but I don't own a GW card so I can't provide precise instructions,sorry for that.
     
  3. glenjj14
    OP

    glenjj14 Member

    Newcomer
    10
    0
    Apr 7, 2014
    Okay I formatted emunand back to 4.4, and used the ROM update to get it to 7.1, problem solved, at least for this game.
     
    Last edited by glenjj14, May 21, 2017
  4. nccom

    nccom GBAtemp Fan

    Member
    356
    110
    Feb 9, 2006
    Estonia
    7.1 is too low, update to 11.2 (latest supported version atm) and everything will work on it.
     
  5. glenjj14
    OP

    glenjj14 Member

    Newcomer
    10
    0
    Apr 7, 2014
    How do I selectively update to only that version? I didnt come across any definitive answers yet
     
  6. GothicIII

    GothicIII GBAtemp Fan

    Member
    499
    137
    Jan 4, 2015
    Gambia, The
    Through sysupdater executed with kernel rights and appropriated firmware files (are also cia).

    Or through a cardridge which holds a newer firmware (you have to push d-pad up while loading the game with gateway to install the firmware update).
     
    Last edited by GothicIII, May 22, 2017
  7. glenjj14
    OP

    glenjj14 Member

    Newcomer
    10
    0
    Apr 7, 2014
    Okay thanks.
    I did get to 7.1 through the rom method, what games have the 11.2 update?

    According to one site Cooking Mama: Sweet Shop has/needs firmware: 11.2.0U, is that what I should use?
     
    Last edited by glenjj14, May 22, 2017
  8. GothicIII

    GothicIII GBAtemp Fan

    Member
    499
    137
    Jan 4, 2015
    Gambia, The
    if the firmware (U) matches your region (USA), yes. Don't forget to replace your launcher.dat on the sd card with the newest one from gw homepage or you'll get a black screen again.
     
    Last edited by GothicIII, May 22, 2017
  9. glenjj14
    OP

    glenjj14 Member

    Newcomer
    10
    0
    Apr 7, 2014
    My 3ds is from australia, so EUR is what I would use I think?
     
  10. GothicIII

    GothicIII GBAtemp Fan

    Member
    499
    137
    Jan 4, 2015
    Gambia, The
    Yes. You need a cardridge that holds 11.2(E) firmware. I think it is the same game. Look out for cooking mama (eu)

    Edit: No it's not. e.g. this game has the correct firmware: Yo-Kai_Watch_2-Bony_Spirits or Yoshis woolly world.
    If the games are too expensive for you, look for a game to update between 9.0 and 11.1 so you can use a kernel exploit to update the console. More info on 3ds.guide
     
    Last edited by GothicIII, May 22, 2017
  11. glenjj14
    OP

    glenjj14 Member

    Newcomer
    10
    0
    Apr 7, 2014
    Hmmm thats a hard game to track down, but I think I'll just keep the firmware I have until a game comes along that I cant play, and Ill just upload to its firmware when needed as long as its 11.2 or under, what features would I be missing anyway? I dont really use the eshop etc
     
  12. petspeed

    petspeed GBAtemp Advanced Fan

    Member
    531
    50
    Nov 13, 2009
    You can just download the game and update with that. Doesn't have to be an original cartridge
     
  13. GothicIII

    GothicIII GBAtemp Fan

    Member
    499
    137
    Jan 4, 2015
    Gambia, The
    If you don't play online there isn't really a benefit besides theme support (since 10.x I think) and a lot of patched user exploits (nintendo calls it "stability") but some newer games require the update to be started because nintendo changed the way games are encrypted on fw10.3 and again on 11.2(?). Don't know for sure. If you only use *cough* your own cia, most games are reencrypted to work on acient firmwares but there are a few which doesn't work e.g. Pokemon Moon.
    I never updated through a rom on gateway so I can't tell if it is working or not.
     
    Last edited by GothicIII, May 22, 2017
  14. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,422
    May 1, 2016
    United States
    iirc, it should work, just have to hold D-PAD up while booting GW Mode, and keep holding it.

    @glenjj14 - You should try that.

    Also, it has to be done via .3DS rom files, .CIA files won't work.
     
    Quantumcat likes this.